
Ryzom - Bug # 904

Status: Rejected Priority: Normal
Author: kervala Category: Build
Created: 05/15/2010 Assignee:
Updated: 06/14/2010 Due date:
Subject: CMake put /usr/local in nel-config when doing a package
Description

I compiled NeL, did a cpack -G DEB and all seems fine, excepted in "/usr/bin/nel-config" where all prefix folders were /usr/local instead
of /usr

History
#1 - 05/15/2010 10:05 am - kervala

It seems like if we plan to create a .deb, we should also specify prefix to cmake with : -D"CMAKE_INSTALL_PREFIX=/usr"

#2 - 05/18/2010 10:25 am - vl
- Target version set to Version 0.8.0

#3 - 06/14/2010 10:34 am - kervala
- Status changed from New to Rejected

That's not to CMake/CPack to handle that. CPack in only a helper tool which should not be substituted to debhelper to create final packages.
